bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Solaris 8, emacs-21.2 gcc compile problem


From: Johan Bockgård
Subject: Re: Solaris 8, emacs-21.2 gcc compile problem
Date: Wed, 05 Mar 2003 01:15:06 +0100
User-agent: Gnus/5.090015 (Oort Gnus v0.15) Emacs/21.2

Steve Holmes <address@hidden> writes:

> Solaris 8, gnu emacs 21.2, 
> make
> ...
> /usr/include/strings.h:25: conflicting types for `memmove'
> /usr/include/iso/string_iso.h:62: previous declaration of `memmove'
> /usr/include/strings.h:26: parse error before `0'
> /usr/include/strings.h:26: warning: conflicting types for built-in function 
> `memset'
> make[2]: *** [xlwmenu.o] Error 1
>
> Plus, I can't find anything in the FAQ or in /etc/PROBLEMS or
> anywhere else that addresses this issue.

Google.

http://groups.google.com/groups?th=edc68f3c08bcbbcc

/Johan




reply via email to

[Prev in Thread] Current Thread [Next in Thread]